import dynamix_sdk.base as _base


class CloudbrokerAccountEnableAccountsResultStr(_base.BaseAPIResultStr):
    pass


class CloudbrokerAccountEnableAccountsProtocol(
    _base.BasePostAPIFunctionProtocol,
):
    def enable_accounts(
        self,
        *,
        account_ids: list[int],
    ) -> CloudbrokerAccountEnableAccountsResultStr:
        ...
